/**
 * shopp.css
 * Generic layout & styles for Shopp pages
 *
 * @author Jonathan Davis
 * @package shopp
 **/

/** Generic Shopp Styles **/
/*.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
.accordion.ui-accordion,
.section.ui-accordion-content{
	content: ".";
    display: block;
    clear: both;
}*/
*{ font-family: 'Source Sans Pro', sans-serif; }
.light-grey{ padding: 50px 0; background-color: #f9f9f9; }
.light-grey .white { margin-bottom: -50px; padding-bottom: 50px; }
#shopp { background-color: #f9f9f9; }
#shopp .submit { text-align: right; }
#shopp form { text-align: left; }
#shopp form.product ul.options { list-style: none; }
#shopp form ul { line-height: 1; }
#shopp form p label,
#shopp form li > label { font-weight: normal; font-size: 16px; padding: 0 0 10px 0; color: #5b6981; }
#shopp form ul li span label,
#shopp form div label { font-size: 0.8125em; font-weight: normal; padding-top: 0.6em; }
#shopp table tr.odd { background-color: #ffffff; }
#shopp table tr.selected { background-color: #f9fdcc; }
#shopp table tr.odd.selected { background-color: #f9fdcc; }
#shopp table tr.even { background-color: #f9f9f9; }
#shopp table tr.even.selected { background-color: #f3f8b8; }
#shopp table tr td,
#shopp table tr th{ border-right: 1px solid #f1f1f1; }
#shopp table tr td:last-child,
#shopp table tr th:last-child{ border-right: none; }
#shopp .right { float: right; }
#shopp h1{ margin: 5px 0 15px 0; font-size: 34px; }
#shopp .cart,
#shopp .account{ background-color: #f9f9f9 }
#shopp img.vertical-align-middle { vertical-align: middle; }
#shopp .text-transform-uppercase { text-transform: capitalize; }
#shopp #hidden-update{ position: absolute; }
#shopp .buttons-container{ height: 50px; margin: 15px 0; }
#shopp .ui-tabs .ui-tabs-panel{ border-radius: 0 10px 10px; -moz-border-radius: 0 10px 10px; -webkit-border-radius: 0 10px 10px; box-shadow: 0 5px 0 #e3e4e8;  -moz-box-shadow: 0 5px 0 #e3e4e8; -webkit-box-shadow: 0 5px 0 #e3e4e8; }
#shopp label{ line-height: 20px; font-size: 16px; }
#shopp input[type="text"],
#shopp input[type="password"] { background-color: #ffffff; border: 1px solid #ddd; border-radius: 0; padding: 4px 8px; width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
#shopp label.mandatory-field:after{ content: "*"; color: red; font-size: 20px; }
/* the old, classic, untangle button (the one with shadow under) */
#shopp a.button,
#shopp input[type="submit"],
#shopp button {
	position: relative;
	text-transform: uppercase;
	cursor: pointer;
	color: #ffffff;
	background-color: #f60;
	padding: 6px 20px;
	border: medium none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0 3px 0 #AF4102;
	-webkit-box-shadow: 0 3px 0 #AF4102;
	-moz-box-shadow: 0 3px 0 #3e7c29;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-weight: 600;
	margin-top: 2px;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	-webkit-appearance: none;
	outline: medium none;
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	text-align: center;
	line-height: 1.4;
}

#shopp a.button:hover,
#shopp input[type="submit"]:hover,
#shopp button:hover { box-shadow: 0 5px 0 #AF4102; margin-top:0px; margin-bottom:2px; color: #ffffff!important; }

#shopp a.button:active,
#shopp input[type="submit"]:active,
#shopp button:active { box-shadow:none; margin-top:5px; margin-bottom:-3px; color: #ffffff; }
#shopp select{ width: 100%; padding: 5px 10px; }
#shopp .inside .right_col .col_box .box_container select {
    width: 85%;
}

#shopp a.button.full-width,
#shopp input[type="submit"].full-width,
#shopp button.full-width{
	width: 100%;
}
/* The new type of button with green border and no shadow */
#shopp .dataTable button,
/*#shopp  #invoices button.download-pdf-button,*/
#shopp  #auto-renew-on,
#shopp  #auto-renew-off,
#shopp button.reinstate-button,
#shopp .shopp-button input,
#shopp input[type="button"],
#shopp .shopp-button{
	font-family: 'Source Sans Pro', sans-serif;
	background: none repeat scroll 0 0 #ffffff;
	border: 2px solid #67bd4a;
    color: #000000!important;
    padding: 1px 15px 3px 15px;
    display: inline-block;
    float: left;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 10px;
    white-space:nowrap;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 7px 15px;
    text-transform: uppercase;
    cursor: pointer;
    position: relative;
    box-shadow: none;
}
#shopp .dataTable button:hover,
/*#shopp  #invoices button.download-pdf-button:hover,*/
#shopp  #auto-renew-on:hover,
#shopp  #auto-renew-off:hover,
#shopp button.reinstate-button:hover,
#shopp input[type="button"]:hover,
#shopp .shopp-button:hover{ color: #ffffff!important; background-color: #67bd4a; box-shadow: none;}

#shopp .dataTable button{ margin-top: 0; margin-bottom: 0; }

#shopp .shopp-button.float-right{ margin-right: 0; display: block; float: right;}
#shopp .shopp-button input[type="submit"] { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: medium none; box-shadow: none; color: #000000; margin: -4px -14px; }
#shopp input[type="button"]:hover,
#shopp .shopp-button input[type="submit"]:hover,
#shopp .shopp-button:hover input[type="submit"]{ color: #ffffff; }


/** Catalog/Category **/

.categories ul li a.current { font-weight: bold; }
#shopp .category { position: relative; }
#shopp .category-description { padding-bottom: 14px; }
#shopp .views,
#shopp .views li { display: inline; }
#shopp .orderby { float: right; }

#shopp .category .subcategories { padding: 10px 0; margin-bottom: 10px; }
#shopp .category .subcategories ul { padding: 10px 0 0 20px; margin-bottom: 10px; }
#shopp .category .subcategories li { display: inline-block; margin-right: 20px; vertical-align: top; }
#shopp form.category-list-menu .subcategories { padding: auto; }
#shopp .slideshow,
#shopp .carousel { margin: 20px 0; overflow: hidden; }


/* Each product in a category has a containing frame */
#shopp ul.products li.product div.frame { padding: 10px; }
#shopp ul.products li .name,
#shopp ul.products li .summary,
#shopp ul.products li .savings,
#shopp ul.products li .price { margin-top: 0; margin-bottom: 0; }
#shopp ul.products li .details { float: none; }
/* Hide the product summary in the grid view */
#shopp ul.products li .summary { display: none; }
#shopp ul.products li .listview { display: none; }

#shopp .price { font-weight: bold; line-height: 1.5; margin: 0; }
#shopp .original { text-decoration: line-through; }
#shopp .sale { font-size: 150%; }

/* Faceted menu cancel filter link styles */
.filters a.cancel:before { content: "["; }
.filters a.cancel { font-weight: bold; }
.filters a.cancel:after { content: "]"; }
.filters a.cancel:hover { text-decoration: none; }


/** Product List View **/
#shopp.list ul.products li { float: none; width: 100%; overflow: hidden; padding-bottom: 10px;}
#shopp.list ul.products li.product {  border-bottom: 1px solid #ddd; }
#shopp.list ul.products li div.frame { width: 100%; text-align: left; }
#shopp.list ul.products li img { float: left; margin-right: 10px; }
#shopp.list ul.products li .details { float: left; width: 65%; }
#shopp.list ul.products li .listview { display: block; }

#shopp ul.breadcrumb { margin: 10px 0; display: inline; }
#shopp ul.breadcrumb li { background: none; padding: 0; display: inline; margin-left: 0; text-indent: 0; }
#shopp ul.breadcrumb li span { font-weight: bold; }
#shopp .category-list-menu { display: inline; }

#shopp ul.categories { float: left; margin-right: 20px; }


/** Category Pagination **/
#shopp ul.paging { /* placeholder for your styles - inherited defaults: clear: none; display: inline-block; */ }
#shopp ul.paging li { /* placeholder for your styles - inherited defaults: display: inline-block; margin-left: 5px; */ }
#shopp ul.paging li a { /* page links default styling */ }
#shopp ul.paging li a:hover { /* page links hover styling */ }
#shopp ul.paging li.active { /* currrent page style */ }
#shopp ul.paging li.disabled { /* style for disabled previous/next links */ }
#shopp ul.paging li.previous a,
#shopp ul.paging li.next a { /* previous/next link style */ }


/** Product Pages **/
#shopp .column { float: left; }
#shopp .column.first { width: 65%; }
#shopp .column.second { float: right; width: 35%; }

#shopp .original { text-decoration: line-through; }
#shopp form.product ul,
#shopp form.product ul li,
#shopp form.product ul li label { clear: none; }
#shopp form.product ul { width: auto; }
#shopp ul.variations label { display: block; }
#shopp dl { overflow: hidden; }
#shopp dt { clear:left; float:left; text-align: right; width:20%; margin-right: 1em; }
#shopp dd { clear:right; width:75%; padding-left: 20%; }

#shopp .gallery { margin: 5px 10px 5px 0; }
#shopp .gallery ul.thumbnails { margin: 10px 0 10px 0; }
#shopp .gallery ul.thumbnails li { margin: 0 5px 0 0; }

#shopp .product-page { padding-top: 30px; padding-bottom: 30px; }

#shopp.shopp-product img{ float: left; margin-right: 20px; margin-bottom: 20px; }
#shopp.shopp-product h1 { color: #222222; font-size: 40px; font-weight: 100; margin-top: 0!important; }

#shopp.shopp-product { padding: 0; }
#shopp.shopp-product .left_col{ width: 70%; display: block; float: left; }
#shopp.shopp-product .right_col{ width: 26%; float: right; }
#shopp.shopp-product .widget-container{ padding-bottom: 20px; }
#shopp.shopp-product .right_col form{ width: 100%; padding-bottom: 0; }
#shopp.shopp-product .right_col form ul{ width: 100%; }
#shopp.shopp-product .right_col p{ margin-bottom: 0; }
#shopp.shopp-product .shopp_page form ul li{ padding: 0!important; }
#shopp.shopp-product .ui-tabs{ margin-top: 40px; }
#shopp.shopp-product #ut-variant-price{ color: #222222; font-size: 20px; font-weight: bold; display: block; }
#shopp.shopp-product #ut-price-box p{ margin-top: 0; padding: 0 2px; }
#shopp.shopp-product #ut-price-box p label{ font-weight: normal!important; font-size: 16px!important; padding: 0 0 10px 0; color: #5b6981!important;}
#shopp.shopp-product .product-page button,
#shopp.shopp-product .shopp.product .button_container3 input{ width: 100%;}

#shopp.shopp-product .ui-tabs-nav{ background-color: #f9f9f9; background-image: none;}
/*#shopp.shopp-product .ui-tabs-active { background: none repeat scroll 0 0 #ffffff; border-radius: 5px 5px 0 0; box-shadow: 0 -2px 0 #67bd4a; color: #67bd4a; }*/
/*#shopp.shopp-product .ui-tabs-nav { background-color: transparent; width: 970px; }*/

#shopp.shopp-product .ui-tabs-nav li { margin-right: 4px; }
#shopp.shopp-product .ui-tabs-nav li.ui-state-default a {  background: none repeat scroll 0 0 #eeeeee; border-left: 1px solid #eeeeee; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-right: 1px solid #eeeeee; border-top: 3px solid #eeeeee; display: block; padding: 7px 20px; color: #9f9f9f; }
#shopp.shopp-product .ui-tabs-nav li.ui-state-default a:hover,
#shopp.shopp-product .ui-tabs-nav li.ui-state-active a {   background: none repeat scroll 0 0 #fff; border-left: 1px solid #eeeeee; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-right: 1px solid #eeeeee; border-top: 3px solid #f60; display: block; padding: 7px 20px; color: #9f9f9f; }
#shopp.shopp-product .ui-tabs-nav li:last-child{ padding: 0; font-weight: 300; font-size: 24px!important; }

.shopp-product{ background-color: #f9f9f9; }

/** Category List Widget **/
ul.shopp_categories { /* category list container */ }
ul.shopp_categories li { /* category listing containers */ }
ul.shopp_categories li a { /* category link default styles */ }
ul.shopp_categories li a:hover { /* category link hover styles */ }
ul.shopp_categories li span { /* categpry product count styles */ }
ul.shopp_categories li.current { /* currently viewed category container */ }
ul.shopp_categories li.current a { /* currently viewed category link style */ }
ul.shopp_categories li.current a:hover { /* currently viewed category link hover style */ }
ul.shopp_categories li ul.children { /* sub-category list container */ }
ul.shopp_categories li ul.children li { /* sub-category listing container */ }
ul.shopp_categories li ul.active { /* active sub-category container */ }

/* Collapsed sub-category menus example
ul.shopp_categories li ul.children { display: none; }
ul.shopp_categories li ul.active { display: block; }
*/


/** Side Products Widget **/
.sideproduct { margin-top: 20px; }
.sideproduct h3 { margin-top: 0; }
.sideproduct .original.price { text-decoration: line-through; }

/** Shopping Cart **/
#shopp #cart { width: 100%; }
#shopp #cart table { padding: 10px 0; width: 100%; }
#shopp #cart th { text-align: left; font-weight: normal; border-left: 1px solid #ffffff; color: #ffffff; padding: 14px; background-color: #67bd4a; }
#shopp #cart .div-table td{ background-color: #ffffff; }
#shopp #cart .div-table th{ text-transform: uppercase; padding: 5px 10px; }
#shopp #cart .div-table input[type="text"]{ width: 200px; }
#shopp #cart .div-table input[type="submit"]{ float: left; top: 20px }
#shopp #cart .div-table{ margin: 20px 0; }
#shopp #cart .div-table.poromotion-code input{  }   
#shopp #cart .div-table.poromotion-code .div-table-content{ height: 70px; }
#shopp #cart #apply-code{ position: absolute; display: block; right: 14px; }
#shopp #cart #discount-code{ position: absolute; display: block; right: 200px; top: 50%; margin-top: -16px; }
#shopp #cart #shipping-country:before{ display:block; width: 200px; content: "Country"}
#shopp #cart .shipping-fields{ display: block; position: relative; padding-left: 24px; }
#shopp #cart .left_col input[type="text"],
#shopp #cart .left_col select{ border: 1px solid #ddd; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 5px 8px; }
#shopp #cart #shipping-postcode,
#shopp #cart #shipping-country{ padding: 5px; }
#shopp #cart #shipping-postcode,
#shopp #cart #shipping-country,
#shopp #cart .shipping-fields .update-button{ position: relative; display: block; }
#shopp #cart .shipping-fields{ position: relative; display: block; float: none; }
#shopp #cart hr{ margin: 52px 0 28px; }
#shopp #cart #shipping-country{ width: 300px; }
#shopp #cart #shipping-postcode{ width: 300px; }
#shopp #cart .shipping-fields .update-button{ }
#shopp #cart .div-table.estimate-shipping hr{ margin-top: 10px; margin-bottom: 10px; }
#shopp #cart .div-table.estimate-shipping .shipping-car { display: block; float: left; margin-top: -32px; padding: 10px 20px; position: absolute; top: 50%; width: 20%; }
#shopp #cart .div-table.estimate-shipping .shipping-fields{ border-left: 1px dashed #ddd; display: block; float: left; width: 70%; height: 210px; margin-left: 26%; }
#shopp #cart td { padding: 10px 14px; font-size: 12px; font-weight: 600; }
#shopp #cart tr:nth-child(even){ background-color: #ffffff; }
#shopp #cart .item { width: 50%; }
#shopp #cart .money,
#shopp #cart .totals th,
#shopp #cart .buttons td { white-space: nowrap; }
#shopp #cart .totals.total th,
#shopp #cart .totals.total td { font-size: 130%; }
#shopp #cart .remove { background: url("/wp-content/uploads/shopp/remove-button.png") no-repeat scroll center center; border: medium none; content: none; margin: 0; font-size: 0; box-shadow: none; height: 20px; width: 20px; padding: 0; display: block; float: left; }
#shopp #cart .remove:hover { margin: 0; }
#shopp #cart .remove:active { margin: 0; }
#shopp #cart address { font-style: normal; }
#shopp #cart big { display: block; margin: 10px 0; }
#shopp #cart big a.right { float: right; }
#shopp #cart table.cart {margin-bottom: 16px;}
#shopp #cart table.cart thead{ background-color: #65bf43; }
#shopp #cart table img{ width: 50px; height: 50px; float: left; vertical-align: middle; margin-right: 10px; }
#shopp #cart table a{ color: #000000; font-weight: normal; }
#shopp #cart table button, 
#shopp #cart table select, 
#shopp #cart .left_col{ width: 70%; padding-right: 0; display: block; float: left;}
#shopp #cart .right_col{ width: 24%; padding-left: 30px; display: block; float: right; border-left: 1px solid #dddddd; }
#shopp #cart .right_col.no-border{ border-left: none; }
#shopp #cart .checkout-container{ display: block; padding: 20px 20px; background: url('/wp-content/uploads/shopp/checkout-triangle.png') #e0f2d9 no-repeat top right;}
#shopp #cart .checkout-container p{ font-size: 14px; margin: 0; line-height: 26px; }
#shopp #cart .checkout-container .button_container3{ margin-top: 12px; height: 50px;}
#shopp #cart .div-table{ margin: 20px 0; }
#shopp #cart .checkout-container{ margin: 0 0 20px 0; }
#shopp #cart .div-table { margin-top: 0; border: 1px solid #e1f2da; display: block; background-color: #ffffff; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#shopp #cart .div-table h3 { font-weight: normal; padding: 10px; width: 100%; margin: 0; background-color: #64bf42; color :#ffffff; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#shopp #cart .div-table .div-table-content { position: relative; padding: 10px; margin: 0; width: 100%; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#shopp #cart .div-table p { font-size: 14px; }
#shopp #cart .div-table.poromotion-code p { margin-top: -10px; position: absolute; top: 50%; }
#shopp #cart .div-table.poromotion-code .applycode { display: block; height: 100%; }
#shopp #cart .div-table.poromotion-code .applycode span:nth-child(2) { margin-top: -40px; position: absolute; right: 0px; top: 50%; }

/** Shopping Cart Widget **/
#shopp-cart.widget p.status { margin-bottom: 10px; }
#shopp ul.account li { display: inline-block; width: 200px; padding-top: 18px; }

/** Checkout **/
/*#shopp #shipping-methods { padding-left: 30px; }*/
#shopp #shipping-methods li { margin-top: 5px; float: none;}
#shopp #shipping-methods li label { font-size: 14px; padding: 5px 0; color: rgb(76, 76, 76); font-weight: bold; height: 14px;} 
#shopp #shipping-methods input { margin-left: -16px; }

#shopp input.error { background: #ffdddd; }
#shopp select.error { background: #ffdddd; }
#shopp label.error {
	color: #990000;
	font-weight: bold;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	clear: both;
}

.clickwrap-terms { overflow: auto; height: 200px; border: 1px solid #eee; padding: 0.5em; margin-bottom: 1em; }

#shopp form #billing-address-fields{ clear: left; }
#shopp #cart .small-grey-text{ font-size: 13px; color: #777; line-height: 1.2; margin-top: 0; }

/** Order Receipt **/
#shopp #receipt { position: relative; margin: 20px 0; }
#shopp #receipt address { font-style: normal; }
#shopp #receipt fieldset { padding: 10px; border: 1px solid #dadada; margin: 20px 0 30px; }
#shopp #receipt fieldset legend { display: block; }
#shopp #receipt table { overflow: hidden; }
#shopp #receipt table.transaction th { text-align: left; }
#shopp #receipt .labels { width: 100%; }
#shopp #receipt table.labels td { vertical-align: top; }

#shopp #receipt .order { width: 100%; overflow: hidden; border: none; }
#shopp #receipt td { border: none; }
#shopp #receipt th { font-weight: bold; text-align: left; border: none; }
#shopp #receipt th,
#shopp #receipt td { padding: 3px 0; }
#shopp #receipt .order .item { width: 50%; }
#shopp #receipt .order td.qty { text-align: center; }
#shopp #receipt .order .money,
#shopp #receipt .order .total,
#shopp #receipt .order .buttons td { text-align: right; }
#shopp #receipt .order .totals.total th,
#shopp #receipt .order .totals.total td { font-size: 130%; }

/* login page */
.account .light-grey{ padding-top: 20px;}
#shopp.account .table-box{ display: block; float: left; padding: 0px; margin: 0px; background-color: #eaf3e7; padding: 0; position: relative; }
#shopp.account #user-login .table-box{ height: 290px; width: 48%  }
#shopp.account #user-login .forgot-you-password{ font-size: 14px; display: block; bottom: 26px; position: absolute; float: left;}
#shopp.account #user-login .login-button{ font-size: 14px; display: block; top: -14px; position: relative; height: 40px;}
#shopp.account #user-login .login-button input{ bottom: 0;}
/*#shopp.account #user-login .table-box{ }*/
#shopp.account form{ float: right; width: 70%; }
#shopp.account .new-customer,
#shopp.account .registred-customers{ width: 48%; }
#shopp.account .registred-customers{ margin-left: 10px; float: right; }
#shopp.account .new-customer{ margin-right: 10px;  float: left; }
#shopp.account .registred-customers input[type="submit"],
#shopp.account .new-customer a[class="button"]{  position: absolute; display: block; bottom: 20px; right: 32px; }
#shopp.account .table-box h3{ width: 100%; margin: 0; text-transform: uppercase; padding: 3px 20px; line-height: 30px; background-color: #64bf42; color: #ffffff; font-size: 16px; }
#shopp.account .table-box,
#shopp.account .table-box h3,
#shopp.account .table-box-content{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#shopp.account .table-box p{ margin: 0; }
#shopp.account .table-box-content{  display: block; padding: 10px 20px 32px 20px; position: relative; }

#shopp.account #user-login img{ float: left; padding: 50px 20px 50px 0px; }
#shopp.account #user-password-recover .table-box{ width: 100%; height: 200px;  margin-bottom: 20px;}
#shopp.account #user-password-recover img{ padding: 30px 20px; float: left; }
#shopp.account #user-password-recover form{ float: left; position: relative; padding-top: 40px;}
#shopp.account #user-password-recover #account-login { left: 0px; width: 300px; top: 106px; float: left; }
#shopp.account #user-password-recover #recover-button { position: absolute; left: 340px; } 

.assign-voucher { width: 100%; border: 2px solid black; }
#button-voucher { float:right; height: 40px; }
.assign-voucher > thead > tr > th { background-color: #394247; color: #FFF; }


/* Register page */
#shopp.account .table-box{ width: 100%;  margin-bottom: 20px; }
#shopp.account .display-block { clear: right; display: block; float: left; padding-left: 20px; padding-top: 10px; padding-bottom: 10px; }
#shopp.account #registration{ width: 100%; position: relative;}
#shopp.account #registration ul{ float: left; display: block; width: 89%; list-style: none;}
#shopp.account #registration ul.no-image{ float: left; display: block; width: 100%; list-style: none;}
#shopp.account #registration li{ float: left; width: 50%; height: 60px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding: 6px 20px; }
#shopp.account #registration img{ float: left; padding: 60px 0; } 
#shopp.account #registration input[name="shopp_registration"]{ position: absolute; right: 0; bottom: 0; }
#shopp.account #registration #contact-information img{ padding: 50px 0; }
#shopp.account #registration #login-information img{ padding: 18px 0; }
#shopp.account .table-box h3{ font-weight: 600; text-transform: none; }
#shopp.account #registration label { color: #000; font-size: 14px; font-weight: 600; padding-top: 0.6em; }

/* Checkout page */
#shopp .ui-accordion-header,
#shopp .ui-accordion-header-active { background-color: #67bd4a; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; color: #ffffff; padding: 10px 20px 10px 14px; border: none; background-image: none; margin-bottom: 0; }
#shopp .ui-accordion-header{ box-shadow: 0 3px 0 #3c7d23; }
#shopp .ui-accordion-header-active{ box-shadow: none; }
#shopp .ui-accordion-header-active { background-color: #67bd4a; border-bottom-right-radius: 0; border-bottom-left-radius: 0; -moz-border-bottom-right-radius: 0; -moz-border-bottom-left-radius: 0; -webkit-border-bottom-right-radius: 0; -webkit-border-bottom-left-radius: 0;}
#shopp .ui-accordion-header .tabs-number{ background-color: rgba(255, 255, 255, .5); border-radius: 11px; -moz-border-radius: 11px; -webkit-border-radius: 11px; width: 22px; height: 22px; display: block; float: left; margin-right: 9px; color: #67bd4a; padding: 0px 7px 0 7px; font-weight: 600; vertical-align: middle; }
#shopp .ui-accordion-header-active .tabs-number{ background-color: #ffffff; }
#shopp .ui-accordion-header.ui-state-disabled .tabs-number{ background-color: #e0f2d9; }

#shopp .ui-accordion-content{ margin-top: 0; margin-bottom: 0; position: relative; border: 1px solid #67bd4a; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; -moz-border-bottom-right-radius: 6px; -moz-border-bottom-left-radius: 6px; -webkit-border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; padding: 10px; box-shadow: 0 2px 0 #3c7d23; background-color: #ffffff; }
#shopp .ui-state-disabled{ background-color: #e0f2d9; color: #67bd4a; }
#shopp .ui-accordion-state-disabled.ui-accordion-header{ box-shadow: 0 3px 0 #67bd4a; }
#shopp .ui-accordion-header a, 
#shopp .ui-accordion-header a:link, 
#shopp .ui-accordion-header a:visited{ color: #ffffff; background-color: none; }
#shopp .ui-accordion-content,
#shopp .ui-accordion-header{ margin-bottom: 20px; cursor: default; }
#shopp .ui-accordion-header-active{ margin-bottom: 0; }

#shopp.checkout #order-review{ padding: 0 0 60px 0; position: relative; }
#shopp.checkout #order-review li{ float: left; position: relative; width: 100%;  clear: left; height: auto;}
#shopp.checkout #order-review label{ float: left; position: relative; width: 100%;  clear: left; height: auto;}
#shopp.checkout #checkout-button{ position: absolute; right: 40px; }
#shopp.checkout #order-review .clickwrap-terms{ width: 900px; }
#shopp.checkout #order-review .clickwrap-terms p{ line-height: 1.4; font-size: 16px; margin-bottom: 10px; }
#shopp.checkout th:first-child{ border-left: 0!important; }
#shopp.checkout #cart  th{ background-color: #e0f2d9; color: #000000; }
#shopp.checkout .ui-accordion-content ul{ overflow: visible; }
#shopp.checkout label { color: #000; font-size: 14px; font-weight: 600; padding-top: 0.6em; }
#shopp.checkout li{ float: left; width: 50%; height: 60px; padding: 0 20px 6px 20px; display: block; clear: none; margin-top: 12px;}
#shopp.checkout .ui-accordion-header .tabs-number,
#shopp.checkout li,
#shopp.checkout input[type="text"], 
#shopp.checkout input[type="password"],
#shopp.checkout li span{ box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  }
#shopp.checkout li span{ display: block; width: 100%; }
#shopp.checkout li.payment{ width: 100%; }
#shopp.checkout li.payment span{ width: auto; float: left; display: block;  }
#shopp.checkout input[type="text"],
#shopp.checkout input[type="password"] { border: 1px solid #ddd; border-radius: 0; padding: 4px 8px; width: 100%; }
#shopp.checkout #paypal-signup-inputs{ width: 100%; clear: both; }

#shopp.checkout #account-default-inputs{ clear: both;display: block; }

#shopp.checkout .same-shipping-address{ height: 20px; }
#shopp.checkout .payoption-button.payoption-create-paypal-billing-agreement{ position: absolute; right: 40px; }
#cart table tr{ background-color: #f9f9f9 }
#shopp.checkout .submit{ bottom: 6px; height: 50px; left: 20px; position: absolute; text-align: right; width: 100%; }
#shopp.checkout .button.left{ left: 0; position: absolute; float: left; margin-left: 20px; }
#shopp.checkout .button.right{ right: 0; position: absolute; float: right;margin-right: 20px; }
#shopp.checkout li.full-width{ width: 100%; padding-top: 16px; position: relative; }
#shopp.checkout #ui-accordion-checkout-accordion-panel-5 li{ width: 100%; }
#shopp.checkout .appliance-terms li{ height: 300px; }
#shopp.checkout #ach-inputs{ clear: both; width: 100%; padding: 0;}
#shopp.checkout #ach-inputs span { width: 50%; box-sizing: border-box; padding: 0 20px; }

/* Checkout page - Checkout method */
#shopp.checkout .half{ width: 50%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; display: block; float: left; padding: 10px 10px 0 10px; }
#shopp.checkout .half h3 { text-align: left;}
#shopp.checkout .half img{ float: left; padding: 80px 20px 80px 0px;}

#shopp.checkout .half p{ clear: right; text-align: left; }
#shopp.checkout .half li { width: 72%; padding: 0; }
#shopp.checkout .half li .button_container3,
#shopp.checkout .half li .forgot-you-password {display: block; }
#shopp.checkout .half li .button_container3 { float: left; }
#shopp.checkout .half li .forgot-you-password{ float: right; margin-top: 10px; }
#shopp.checkout .continue-checkout { position: absolute; bottom: 0; right: 0;  width: 50%; width: 50%!important; }
#shopp.checkout li.full-width { padding-top: 0; }
#shopp.checkout .same-shipping-address { height: auto; padding: 0 20px; }

/* My account pages */
#shopp.account table {  }
#shopp.account table thead tr{ background-color: #e0f2d9; }
/*#shopp.account table.dataTable tbody tr { font-size: 14px; } */
#shopp.account table.dataTable thead tr th { font-size: 14px; line-height: 1; } 
#shopp.account table.dataTable tbody td { font-size: 12px; }
/*#shopp.account table tbody tr:nth-child(even){ background-color: #f9f9f9; }*/
#shopp.account table thead tr th{ font-weight: normal; font-size: 12px; border-bottom: 0;}
#shopp.account table.dataTable.no-footer{ border-bottom: 0; }
#shopp.account h3 a:hover { color: #ffffff!important; }
#shopp.account .paginate_button.next{ margin-right: 0;}
#shopp.account table#invoices thead tr{ background-color: #67bd4a; color: #ffffff; }
#shopp.account  #invoices button.download-pdf-button{ margin: 0;}
#shopp.account .div-wrapper { width: 100%; }
#shopp.account .ui-tabs{ height: 42px; background-color: #f9f9f9; width: 100%; }
#shopp.account .ui-tabs-nav { background-color: transparent; width: 970px; }
#shopp.account .ui-tabs-nav li { margin-right: 4px; }
/*#shopp.account .ui-tabs-nav li:last-child { display: none;}*/
#shopp.account .ui-tabs-nav li.ui-state-default a { font-size: 18px; text-transform: uppercase; font-weight: 300; background: none repeat scroll 0 0 #eeeeee; border-left: 1px solid #eeeeee; border-radius: 5px 5px 0 0; border-right: 1px solid #eeeeee; border-top: 3px solid #eeeeee; display: block; padding: 7px 20px; color: #9f9f9f; }
#shopp.account .ui-tabs-nav li.ui-state-default a:hover,
#shopp.account .ui-tabs-nav li.ui-state-active a { font-size: 18px; text-transform: uppercase; font-weight: 300; background: none repeat scroll 0 0 #fff; border-left: 1px solid #eeeeee; border-radius: 5px 5px 0 0; border-right: 1px solid #eeeeee; border-top: 3px solid #67bd4a; display: block; padding: 7px 20px; color: #9f9f9f; }
#shopp.account .ui-tabs-nav li:last-child{ padding: 2px 0; font-weight: 300; font-size: 24px!important; }
#shopp.account .ui-state-active a, 
#shopp.account .ui-state-active a:link, 
#shopp.account .ui-state-active a:visited{ background-color: transparent; }
#shopp.account .ui-accordion-content,
#shopp.account .ui-accordion .ui-accordion-header { margin-bottom: 20px; }
#shopp.account .ui-accordion > .ui-accordion-header > a > span { position: absolute!important; right: 24px!important; text-align: right!important; top: 10px!important; padding-right: 0!important; } /* Used to overwrite inline style */
#shopp.account .ui-accordion .ui-accordion-header-active { margin-bottom: 0px; position: relative; }
#shopp.account .ui-accordion-content { padding: 10px 0;}
#shopp.account .ui-accordion-content ul{ list-style: none; }
#shopp.account .dataTables_info{ margin-top: 4px; }
#shopp.account .ui-accordion-content .dataTables_info,
#shopp.account .ui-accordion-content .dataTables_length { margin-left: 10px; font-size: 14px; }
#shopp.account .dataTables_filter,
#shopp.account .dataTables_length { margin-bottom: 10px; }

/*#shopp.account .dataTables_paginate span span{ float: left; margin-right: 20px; padding: 20px 0; }*/
#shopp.account .shopp-button { position: absolute; top: 20px; right: 20px;}
#shopp.account .text-container{ padding: 20px;}
#shopp.account .dataTables_wrapper label { width: 400px; display: inline-block; font-size: 12px; }
#shopp.account .dataTables_wrapper select { display: inline-block; padding: 5px 10px; width: 200px; }
#shopp.account .dataTables_wrapper input[type=text],
#shopp.account .dataTables_wrapper input[type=search],
#shopp.account .dataTables_wrapper input[type=password],
#shopp.account .dataTables_wrapper select { padding: 3px 5px; background-color: #ffffff; width: 200px; border: 1px solid #dddddd;}

#shopp.account .ui-accordion-content .dataTables_paginate,
#shopp.account .ui-accordion-content .dataTables_filter { font-size: 12px; margin-right: 10px; padding-top: 0; }
#shopp.account .dataTables_filter input[type=search] { padding-left: 20px; background-repeat: no-repeat; background-position: 4px 50%; background-image: url('/wp-content/uploads/shopp/search-icon.png'); background-color: #f1f1f1; border-radius: 5px; color: #959596; border: none; padding: 6px 10px 6px 28px; font-size: 12px; }

#shopp.account #profile-update { width: 100%; padding: 0; }
#shopp.account #profile-update .table-box{ width: 100%;  margin-bottom: 20px; }
#shopp.account #profile-update .display-block { clear: right; display: block; float: left; padding-left: 20px; padding-top: 10px; padding-bottom: 10px; }
#shopp.account #profile-update { width: 100%; position: relative;}
#shopp.account #profile-update ul{ overflow: visible; float: right; display: block; width: 88%; list-style: none;}
#shopp.account #profile-update ul.no-image{ float: left; display: block; width: 100%; list-style: none;}
#shopp.account #profile-update li{ clear: none; float: left; width: 50%; height: 60px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding: 6px 20px; }
#shopp.account #profile-update img{ display: block; float: left; margin-top: -34px; position: absolute; top: 50%; } 
#shopp.account #profile-update .table-box h3{ font-weight: 600; text-transform: none; }
#shopp.account #profile-update label { color: #000; font-size: 14px; font-weight: 600; padding-top: 0.6em; }
#shopp.account #profile-update ul div,
#shopp.account #profile-update ul span{ width: 100%;}
#shopp.account #profile-update #save-button { right: 0; }
#shopp.account #profile-update #contact-information-section,
#shopp.account #profile-update #change-password-section,
#shopp.account #profile-update #billing-addresss-section,
#shopp.account #profile-update #partner-informations-section,
#shopp.account #profile-update #shipping-address-section { min-height: 200px; }
#shopp.account table.dataTable thead .sorting{ background: url("/wp-content/uploads/shopp/sort_both.png") no-repeat rgba(0, 0, 0, 0) 5px 50%; }
#shopp.account table.dataTable thead .sorting_asc{  background: url("/wp-content/uploads/shopp/sort_asc.png") no-repeat rgba(0, 0, 0, 0) 5px 50%;}
#shopp.account table.dataTable thead .sorting_desc {  background: url("/wp-content/uploads/shopp/sort_desc.png") no-repeat rgba(0, 0, 0, 0) 5px 50%;}
#shopp.account #change-payment-method li,
#shopp.account #tax-exempt-request li { line-height: 2; }
#shopp.account #credit-card {}
#shopp.account #tax-exempt-request select,
#shopp.account #tax-exempt-request input{ width: 50%; clear: both; display: block;}
#shopp.account #paymentmethod-container form,
#shopp.account #ach-container form,
#shopp.account #cc-container form,
#shopp.account #paypal-container form,
#shopp.account #terms-container form,
#shopp.account form#update-partner-data-form,
#shopp.account #tax-exempt-container form{ width: 100%; }
#shopp.account textarea{ height: 140px; width: 100%; }
#shopp.account #auto-renew-on { margin-left: 10px;}
#general-info ul{ list-style: none; }

/* dataTables pagination */
#shopp.account .dataTables_paginate { margin-top: 10px; }
#shopp.account span span,
#shopp.account .paginate_button { display: block; float: left; line-height: 20px; margin: 0; padding: 0; width: 20px; color: #67bd4a!important; border: none;}
#shopp.account span span{ width: 24px; text-align: center; }
#shopp.account .paginate_button:hover,
#shopp.account .paginate_button.current { background-image: none; border: 0; font-weight: 400; }
#shopp.account .paginate_button:hover { color: #3c7d23!important; }
#shopp.account .paginate_button.current { color: #e0f2d9!important; cursor: default; }
#shopp.account .paginate_button.previous,
/*#shopp.account .paginate_button.next { background-position: 50% 50%; background-repeat: no-repeat;  }*/

#shopp.account .paginate_button.next,
#shopp.account .paginate_button.previous { width: auto; padding-left: 7px; padding-right: 7px; }
#shopp.account .paginate_button.next { }
#shopp.account .paginate_button.previous {  }
#shopp.account .paginate_button.previous.disabled { margin: 0; border: 0; }
#shopp.account .paginate_button.next.disabled { margin: 0; border: 0;}

table.dataTable.stripe tbody tr.even.selected, 
table.dataTable.display tbody tr.even.selected { background-color: #abb9d3 }

/* my account - subscriptions page*/
#shopp.account #subscriptions thead tr{ background-color: #67bd4a; color: #ffffff;}

/* my account - servers page*/
#shopp.account #actions_bottom { margin-left: 10px;}
#shopp.account .separator { display: block; height: 42px; border-left: 1px solid #eee; margin-left: 0; margin-right: 10px; margin-top: 6px; float: left; padding-right: 0!important; }

/* My account - Partner page */
#shopp.account #update-partner-data-form li .field{ width: 50%; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding: 2px 10px; }
#shopp.account .server-version{ position: absolute; right: 24px; text-align: right; top: 10px; }

/* Lightboxes */
.ui-dialog .ui-dialog-buttonpane button {}
.ui-button .ui-button-text{ height: 20px!important; }

/* Notifications - General style*/
/* Error messages */
#shopp .shopp-errors { border: 2px solid #ed5565; background-image: url("/wp-content/uploads/shopp/notification-error.png"); background-repeat: no-repeat; background-position: 10px 50%; }
/* Success messages */
#shopp .shopp-success { border: 2px solid #67bd4a; background-image: url("/wp-content/uploads/shopp/notification-success.png"); background-repeat: no-repeat; background-position: 10px 50%; }
/* Warning messages */
#shopp .shopp-warning { border: 2px solid #ffaf03; background-image: url("/wp-content/uploads/shopp/notification-info.png"); background-repeat: no-repeat; background-position: 10px 50%; }

#shopp .shopp-errors,
#shopp .shopp-success,
#shopp .shopp-warning { border-radius: 5px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; width: 970px; margin-left: auto; margin-right: auto; line-height: 32px; border-radius: 5px; font-size: 14px; padding: 10px 15px 10px 50px;  position: relative; display: block; clear: both;}

#shopp .shopp-errors:after,
#shopp .shopp-success:after,
#shopp .shopp-warning:after { display: block; clear: both; content: ""; }

#shopp .shopp-errors h3,
#shopp .shopp-success h3,
#shopp .shopp-warning h3 { display: none; margin: 0; }

#shopp .shopp-errors li,
#shopp .shopp-success li,
#shopp .shopp-warning li { height: auto; line-height: 18px; list-style: outside none none; margin-top: 0; width: 100% !important; padding: 0; }


